.page__img {
    width: 100%;
    height: auto;
}
/* 篩選 *******************************************************************/
.div_page_list_filter_2{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 8px;
    margin-bottom: 24px;
}
.filter_calendar_area{
    display: grid;
    grid-template-columns: 1fr auto 1fr;
    align-items:center;
    gap: 8px;
}
.filter_calendar{
    display: grid;
    grid-template-columns: 1fr auto;
    align-items: baseline;
    position:relative;
}
.filter_calendar i{
	position:absolute;
	top:10px;
	right:16px;
	font-size:20px;
	z-index:3;
}
.filter_calendar .v14_search-input{
    padding: 4px 10px;
}
@media(max-width:767px){
    .div_page_list_filter_2{
        grid-template-columns: 1fr;
    }
}
/* Swiper *******************************************************************/
#div_page_list_category_list{
    margin: 0 0px 32px;
}
@media(max-width:991px){
#div_page_list_category_list{
    margin: 0;
}
}
#div_page_list_category_list .tab-menu-swiper{
	padding:27px 0 24px;
}
@media(max-width:767px){
	#div_page_list_category_list .tab-menu-swiper{
		padding:16px 0 12px;
	}
}
#div_page_list_category_list .swiper-wrapper{
    width:unset;
}
#div_page_list_category_list .tab-menu-swiper .swiper-slide {
    margin-bottom:0px;
    border-right: none;
    position:relative;
}
@media(max-width:991px){
	#div_page_list_category_list .tab-menu-swiper .swiper-slide {
		padding:24px 0;
	}
}
@media(max-width:767px){
	#div_page_list_category_list .tab-menu-swiper .swiper-slide {
		padding:16px 0;
	}
}
#div_page_list_category_list .tab-menu-swiper .swiper-slide::after{
	position:absolute;
	content:"";
    background:#B7B7B7;
    width:1px;
    height:20px;
    top:8px;
}
@media(max-width:991px){
	#div_page_list_category_list .tab-menu-swiper .swiper-slide::after{
	    top:25px;
	}
}
@media(max-width:767px){
	#div_page_list_category_list .tab-menu-swiper .swiper-slide::after{
	    top:20px;
		height:16px;
	}
}

#div_page_list_category_list .tab-menu-swiper .swiper-slide:last-child::after{
	display:none;
}
#div_page_list_category_list .tab-menu-swiper .swiper-slide a{
    font-size:22px;
    font-weight:400;
    padding:0 32px;
}
@media(max-width:1199px){
	#div_page_list_category_list .tab-menu-swiper .swiper-slide a{
		font-size:18px;
		padding:0 24px;
	}
}
@media(max-width:991px){
	#div_page_list_category_list .tab-menu-swiper .swiper-slide a{
		font-size:16px;
		padding:0 16px;
	}
}
@media(max-width:767px){
	#div_page_list_category_list .tab-menu-swiper .swiper-slide a{
		font-size:12px;
		padding:0 8px;
	}
}

#div_page_list_category_list .tab-menu-swiper .swiper-slide a:hover{
	color:unset;
}

#div_page_list_category_list .tab-menu-swiper .swiper-slide.selected a::after{
    content: unset;
}
#div_page_list_category_list .tab-menu-swiper .swiper-slide.selected a{
    height: calc(100% - 8px);
    border-radius: 30px;
    color:#fff;
    background: linear-gradient(to bottom, #ff769d 0%, #ff3c74 100%);
    border:0;
    font-weight:500;
    margin:0 32px;
    padding: 8px 24px 7px;
    border-bottom: unset;
}
@media(max-width:1199px){
	#div_page_list_category_list .tab-menu-swiper .swiper-slide.selected a{
		margin:0 24px;
	}
}
@media(max-width:991px){
	#div_page_list_category_list .tab-menu-swiper .swiper-slide.selected a{
		margin:0 16px;
	}
}
@media(max-width:767px){
	#div_page_list_category_list .tab-menu-swiper .swiper-slide.selected a{
		margin:0 8px;
		padding: 8px 12px 7px;
	}
}

/* 列表：門市活動 *******************************************************************/
#div_page_list_pages.event{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 24px;
}
#div_page_list_pages.event .article_sdesc{
    display:none;
}
@media(max-width:1299px){
    #div_page_list_pages.event{
        grid-template-columns: 1fr 1fr 1fr;
        gap:16px;
    }
}
@media(max-width:991px){
    #div_page_list_pages.event{
        grid-template-columns: 1fr 1fr;
    }
}
/* 列表：分享好生活 *******************************************************************/
#div_page_list_pages.new{
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    gap: 24px;
    margin-bottom:64px;
}
#div_page_list_pages.new img{
	border-radius:14px;
	object-fit:cover;
    aspect-ratio: 16 / 9;
    max-width:none!important;
}
#div_page_list_pages.new > div:nth-child(1),
#div_page_list_pages.new > div:nth-child(5),
#div_page_list_pages.new > div:nth-child(9),
#div_page_list_pages.new > div:nth-child(13) {
    grid-column: 1 / -1; /* 滿版 */
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: unset;
    gap: 24px;
}
@media(max-width:767px){
	#div_page_list_pages.new > div:nth-child(1),
	#div_page_list_pages.new > div:nth-child(5),
	#div_page_list_pages.new > div:nth-child(9),
	#div_page_list_pages.new > div:nth-child(13) {
	    gap: 11px;
	}
}

#div_page_list_pages.new > div:nth-child(1) h4.article_title,
#div_page_list_pages.new > div:nth-child(5) h4.article_title,
#div_page_list_pages.new > div:nth-child(9) h4.article_title,
#div_page_list_pages.new > div:nth-child(13) h4.article_title{
	font-size:23px;
	font-weight:600;
    height: 64px;
    text-align: left;
    line-height: 32px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    white-space: normal;
    overflow: hidden;
    margin-bottom:16px;
}
@media(max-width:767px){
	#div_page_list_pages.new > div:nth-child(1) h4.article_title,
	#div_page_list_pages.new > div:nth-child(5) h4.article_title,
	#div_page_list_pages.new > div:nth-child(9) h4.article_title,
	#div_page_list_pages.new > div:nth-child(13) h4.article_title{
    margin-bottom:0;
	}
}
#div_page_list_pages.new > div:nth-child(2) .article_sdesc,
#div_page_list_pages.new > div:nth-child(3) .article_sdesc,
#div_page_list_pages.new > div:nth-child(4) .article_sdesc,
#div_page_list_pages.new > div:nth-child(6) .article_sdesc,
#div_page_list_pages.new > div:nth-child(7) .article_sdesc,
#div_page_list_pages.new > div:nth-child(8) .article_sdesc,
#div_page_list_pages.new > div:nth-child(10) .article_sdesc,
#div_page_list_pages.new > div:nth-child(11) .article_sdesc,
#div_page_list_pages.new > div:nth-child(12) .article_sdesc,
#div_page_list_pages.new > div:nth-child(13) .article_sdesc,
#div_page_list_pages.new > div:nth-child(14) .article_sdesc,
#div_page_list_pages.new > div:nth-child(15) .article_sdesc,
#div_page_list_pages.new > div:nth-child(16) .article_sdesc{
	display:none;
}
#div_page_list_pages.new > div:nth-child(2) h4.article_title,
#div_page_list_pages.new > div:nth-child(3) h4.article_title,
#div_page_list_pages.new > div:nth-child(4) h4.article_title,
#div_page_list_pages.new > div:nth-child(6) h4.article_title,
#div_page_list_pages.new > div:nth-child(7) h4.article_title,
#div_page_list_pages.new > div:nth-child(8) h4.article_title,
#div_page_list_pages.new > div:nth-child(10) h4.article_title,
#div_page_list_pages.new > div:nth-child(11) h4.article_title,
#div_page_list_pages.new > div:nth-child(12) h4.article_title,
#div_page_list_pages.new > div:nth-child(13) h4.article_title{
	font-size:19px;
	font-weight:600;
    height: 56px;
    text-align: left;
    line-height: 28px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    white-space: normal;
    overflow: hidden;
    margin-bottom:0;
}
@media(max-width:1199px){
#div_page_list_pages.new > div:nth-child(2) h4.article_title,
#div_page_list_pages.new > div:nth-child(3) h4.article_title,
#div_page_list_pages.new > div:nth-child(4) h4.article_title,
#div_page_list_pages.new > div:nth-child(6) h4.article_title,
#div_page_list_pages.new > div:nth-child(7) h4.article_title,
#div_page_list_pages.new > div:nth-child(8) h4.article_title,
#div_page_list_pages.new > div:nth-child(10) h4.article_title,
#div_page_list_pages.new > div:nth-child(11) h4.article_title,
#div_page_list_pages.new > div:nth-child(12) h4.article_title,
#div_page_list_pages.new > div:nth-child(13) h4.article_title{
	font-size:17px;
	line-height:24px;
	height: 50px;
	}
}
@media(max-width:991px){
#div_page_list_pages.new > div:nth-child(1) h4.article_title,
#div_page_list_pages.new > div:nth-child(2) h4.article_title,
#div_page_list_pages.new > div:nth-child(3) h4.article_title,
#div_page_list_pages.new > div:nth-child(4) h4.article_title,
#div_page_list_pages.new > div:nth-child(5) h4.article_title,
#div_page_list_pages.new > div:nth-child(6) h4.article_title,
#div_page_list_pages.new > div:nth-child(7) h4.article_title,
#div_page_list_pages.new > div:nth-child(8) h4.article_title,
#div_page_list_pages.new > div:nth-child(9) h4.article_title,
#div_page_list_pages.new > div:nth-child(10) h4.article_title,
#div_page_list_pages.new > div:nth-child(11) h4.article_title,
#div_page_list_pages.new > div:nth-child(12) h4.article_title,
#div_page_list_pages.new > div:nth-child(13) h4.article_title{
	font-size:16px;
	line-height:24px;
	height: 47px;
	}
}
@media(max-width:767px){
#div_page_list_pages.new > div:nth-child(1) h4.article_title,
#div_page_list_pages.new > div:nth-child(2) h4.article_title,
#div_page_list_pages.new > div:nth-child(3) h4.article_title,
#div_page_list_pages.new > div:nth-child(5) h4.article_title,
#div_page_list_pages.new > div:nth-child(6) h4.article_title,
#div_page_list_pages.new > div:nth-child(7) h4.article_title,
#div_page_list_pages.new > div:nth-child(8) h4.article_title,
#div_page_list_pages.new > div:nth-child(9) h4.article_title,
#div_page_list_pages.new > div:nth-child(10) h4.article_title,
#div_page_list_pages.new > div:nth-child(11) h4.article_title,
#div_page_list_pages.new > div:nth-child(12) h4.article_title,
#div_page_list_pages.new > div:nth-child(13) h4.article_title{
	font-size:14px;
	line-height:21px;
	height: 43px;
	}
	#div_page_list_pages.new  .article_sdesc{
		display:none!important;
	}
	#div_page_list_pages.new > div:nth-child(4) h4.article_title,
	#div_page_list_pages.new > div:nth-child(7) h4.article_title,
	#div_page_list_pages.new > div:nth-child(10) h4.article_title{
		height:auto !important;
		max-height:62px;
	}
}
@media(max-width:575px){
#div_page_list_pages.new > div:nth-child(1) h4.article_title,
#div_page_list_pages.new > div:nth-child(2) h4.article_title,
#div_page_list_pages.new > div:nth-child(3) h4.article_title,
#div_page_list_pages.new > div:nth-child(4) h4.article_title,
#div_page_list_pages.new > div:nth-child(5) h4.article_title,
#div_page_list_pages.new > div:nth-child(6) h4.article_title,
#div_page_list_pages.new > div:nth-child(7) h4.article_title,
#div_page_list_pages.new > div:nth-child(8) h4.article_title,
#div_page_list_pages.new > div:nth-child(9) h4.article_title,
#div_page_list_pages.new > div:nth-child(10) h4.article_title,
#div_page_list_pages.new > div:nth-child(11) h4.article_title,
#div_page_list_pages.new > div:nth-child(12) h4.article_title,
#div_page_list_pages.new > div:nth-child(13) h4.article_title{
	font-size:12px
	}
}
h6.article_sdesc{
	margin-bottom:0;
}
#div_page_list_pages.new .page_tag_area_3 .page_date{
    display:none;
}
#div_page_list_pages.new > div:nth-child(5) .article_sdesc{
    display:block;
}
#div_page_list_pages.new > div:nth-child(5) .page_tag_area_3 .page_date{
    display:block;
}
@media(max-width:767px){
    #div_page_list_pages.new{
        display: grid;
        grid-template-columns: repeat(2, minmax(0, 1fr));
        gap: 12px;
        margin-bottom:40px;
    }
    #div_page_list_pages.new >  div:nth-child(1),
    #div_page_list_pages.new >  div:nth-child(4),
    #div_page_list_pages.new >  div:nth-child(7),
    #div_page_list_pages.new >  div:nth-child(10),
    #div_page_list_pages.new >  div:nth-child(13),
    #div_page_list_pages.new >  div:nth-child(16) {
        grid-column: 1 / -1;
        grid-template-columns: 1fr;
    }
    #div_page_list_pages.new >  div:nth-child(5),
    #div_page_list_pages.new >  div:nth-child(6),
    #div_page_list_pages.new >  div:nth-child(8),
    #div_page_list_pages.new >  div:nth-child(9) {
        grid-column: auto;
        grid-template-columns: 1fr;
        gap:0;
    }
    #div_page_list_pages.new .card-i{
        display:block;
    }
    #div_page_list_pages.new > div:nth-child(5) .article_sdesc{
        display:none;
    }
    #div_page_list_pages.new > div:nth-child(5) .page_tag_area_3 .page_date{
        display:none;
    }
    #div_page_list_pages.new > div:nth-child(5) .article_card_date{
        display:block;
    }
}
#div_page_list_pages.new img{
    border-radius:14px;
    aspect-ratio: 16/9 ;
    object-fit:cover;
}
.div_page_list_tag{
    display: grid;
    grid-template-columns: auto auto 1fr;
    align-items: center;
    gap: 10px;
    margin: 11px 0px 5px;
}
.article_card a:hover{
	color:unset!important;
}
#div_page_list_pages.new > div:nth-child(1) .article_sdesc,
#div_page_list_pages.new > div:nth-child(5) .article_sdesc,
#div_page_list_pages.new > div:nth-child(9) .article_sdesc,
#div_page_list_pages.new > div:nth-child(13) .article_sdesc{
	display:-webkit-box;
}
@media(max-width:767px){
	#div_page_list_pages.new > div:nth-child(1) .article_sdesc,
	#div_page_list_pages.new > div:nth-child(4) .article_sdesc,
	#div_page_list_pages.new > div:nth-child(7) .article_sdesc,
	#div_page_list_pages.new > div:nth-child(10) .article_sdesc,
	#div_page_list_pages.new > div:nth-child(13) .article_sdesc{
		display:-webkit-box;
	}
	#div_page_list_pages.new > div:nth-child(5) .article_sdesc,
	#div_page_list_pages.new > div:nth-child(8) .article_sdesc,
	#div_page_list_pages.new > div:nth-child(9) .article_sdesc{
		display:none;
	}
}
/* 列表：公告 *******************************************************************/
.para__content.declaration a:hover{
	color:unset;
}
#div_page_list_pages.declaration{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 24px;
    margin-bottom:56px;
}
@media(max-width:575px){
	#div_page_list_pages.declaration{
		gap:8px;
		margin-bottom:30px;
	}
}
.obj_declaration{
    border: 1px solid #C2C2C2;
    padding: 16px;
    background: #FAFAFA;
    border-radius: 16px;
    display:flex;
    flex-direction:column;
    gap:10px;
    overflow:hidden;
}
.obj_declaration h4{
    font-size: 20px;
    font-weight: 700;
	width: 100%;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
    margin:0;
}
@media(max-width:575px){
	.obj_declaration h4{
	    font-size: 15px;
	    line-height:20px;
	}
}
.obj_declaration h5{
    color:#8E8E8E;
    font-size: 14px!important;
    line-height:29px;
    display:flex;
    align-items:center;
    gap:11px;
}
@media(max-width:575px){
	.obj_declaration h5{
		font-size:12px;
		line-height:20px;
	}
}

@media(max-width:575px){
    #div_page_list_pages.declaration{
        grid-template-columns: 1fr;
    }
    .obj_declaration h4{
        font-size: 18px;
        height: 25px;
        -webkit-line-clamp: 1;
    }
}
.obj_declaration i{
	font-size:24px;
}
@media(max-width:575px){
	.obj_declaration i{
		font-size:16px;
	}
}
.result-m-b{
	margin-bottom:24px;
}
@media(max-width:767px){
	.result-m-b{
		margin-bottom:16px;
	}
}
/* 活動資訊 *******************************************************************/
.article_card{
	position:relative;
}
.article_title{
	font-size: 19px;
    font-weight: 600;
    height: 56px;
    text-align: left;
    line-height: 28px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    white-space: normal;
    overflow: hidden;
    margin-bottom: 0;
}
.article_card img{
	border-radius:14px;
	aspect-ratio: 16 / 9!important;
	object-fit:cover;
}
